/*** Nihongo Web fonts - Noto Sans Japanese ***/
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: local('NotoSansJP-Regular.otf'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
 }


html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.4;
    width: 100%;
    margin: 0;
    text-align: center;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, .1);
}

#wrapper {
    max-width: 960px;
    margin: 0 auto;
    text-align: left;
    background-color: #FDEFF2;
    /* Usuzakura-iro */
}

.header,
.main,
.footer,
img {
    width: 100%;
}

header img {
    max-width: 960px;
}

h1 {
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}

.tp-h1 {
    font-size: 18px;
    font-size: 1.8rem;
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

h2, h3 {
	margin:	0;	
	padding: 0;	
}

h2 {
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    margin-top: 25px;
}

.tp-h2 {
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
    margin-top: 6px;
    margin-bottom: 2px;
    line-height: 1.0;
}

.tp-h2-2 {
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 8px;
    line-height: 1.1;
}

h3 {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    color: #1e50a2; /** ruri iro **/
    line-height: 1.2;
    margin-top: 22px;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}

h4 {
    font-size: 17px;
    font-size: 1.7rem;
    color: #007b43; /** tokiwa iro **/
    line-height: 1.0;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
}

p {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
}

a {
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg); 
}

li {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.0008deg);
}

ol {margin-left: -0.3em;}
ul {margin-left: -0.3em;}


table{
	border-collapse: collapse;
    border-spacing:0;
    border:solid #000 1px;
    margin-left: auto;
	margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 15px; 
    font-size: 1.5rem; 
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    background-color:#FFF;
}

th {padding: 3px 2px; line-height: 110%; border:solid #000 1px;}
td {padding: 4px 5px; line-height: 120%; border:solid #000 1px;}

aside {padding: 10px 3px;}

.tp-16 {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0;
    padding: 0;
}

.tp-box0 {
    width: 100%;
}

.tp-box1 {
    padding: 12px;
    margin: 12px;
    color: #000;
    background: #c0a2c7;
    /* haikei = usu-budou iro */
    border-radius: 10px;
}

.tp-box1 p {
    margin: 0;
    padding: 0;
}

.tp-box2 {
    max-width: 100%;
    margin: 0 12px;
    text-align: center;
}

.tp-box2 img {
    width: 336px;
    max-width: 100%;
}

.tp-box3 {
    padding: 5px;
    margin: 12px;
    color: #000;
    background: #dbd0e6;
    /* Haikei = shira-fuji iro*/
    border: solid 3px #666;
    border-radius: 10px;
}

.tp-box4 {
    padding: 5px;
    margin: 12px;
    color: #000;
    background: #badcad;
    /* Haikei = usu-moegi iro*/
    border: solid 3px #666;
    border-radius: 10px;
}

.tp-box5 {
    padding: 1px 12px;
    margin: 0 12px 12px 12px;
    color: #000;
    background: #f2f2b0;
    border-radius: 10px;
}

.tp-box6 {
    padding: 5px;
    margin: 12px;
    color: #000;
    background: #f2f2b0;
    /* Haikei = ominaeshi iro*/
    border: solid 3px #666;
    border-radius: 10px;
}

.tp-box7 {
    padding: 5px;
    margin: 12px;
    color: #000;
    background: #fddea5;
    /* Haikei = hachimitsu iro*/
    border: solid 3px #666;
    border-radius: 10px;
}

.index-box {
    padding: 5px;
    margin: 5px 0px;
    color: #000;
    background: #f2f2b0;
    /* Haikei = ominaeshi iro*/
    border: solid 3px #e4dc8a;
}

.info-box {
    padding: 5px;
    margin: 12px;
    color: #000;
    background: #f2f2b0;
    /* Haikei = oninaeshi iro*/
    border: solid 3px #e4dc8a;
}


.tp-box-subtitle {
    background-color: #666;
    color: #fff;
    border: solid 5px #666;
    padding: 0 8px 6px 8px;
    margin: 0;
}

.tp-button-area {
    width: 100%;
    padding: 10px 0;
    text-align: center;
}

.tp-button1 {
    display: inline-block;
    width: 105px;
    height: 115px;
    margin-right: 1px;
    margin-left: 1px;
    margin-bottom: 6px;
    padding: 2px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: #745399;
    /* edo-murasaki iro */
    border-radius: 5px;
    box-shadow: 2px 2px 2px #555;
}

.tp-button1:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-button1 a {
    color: #fff;
    text-decoration: none;
}

.tp-button2 {
    display: inline-block;
    width: 270px;
    height: 70px;
    margin-right: 4px;
    margin-left: 4px;
    margin-bottom: 8px;
    color: #fff;
    border: solid 5px #006E54;
    background-color: #006E54;  /* moegi iro */
    vertical-align: top;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #555;
}

.tp-button2:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-button2 a {
    color: #fff;
    text-decoration: none;
}

.tp-button2-img {
    width: 65px;
    height: 65px;
    display: inline-block;
}

.tp-button2-title {
    margin-left: 5px;
    width: 190px;
    vertical-align: top;
    display: inline-block;
    text-align: left;
}

.tp-button2-title1 {
    font-size: 16px
    text-align: left;
}

.tp-button2-title2 {
    font-size: 14px;
    text-align: left;
}

.tp-button3 {
    color: #444;
    border: 1px solid #888;
    padding: 12px 10px;
    margin-top: 3px;
    display: inline-block;
    text-align: left;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#BEBEBE));
    background: -moz-linear-gradient(top, #F2F2F2, #BEBEBE);
    background: -ms-linear-gradient(top, #F2F2F2, #BEBEBE);
}

.tp-button3:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-button4 {
    display: inline-block;
    width: 105px;
    height: 135px;
    margin-right: 2px;
    margin-bottom: 6px;
    padding: 2px;
    text-align: center;
    background-color: #1e50a2;
    /* ruri iro */
    border-radius: 5px;
    box-shadow: 2px 2px 2px #555;
}

.tp-button4:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}
.tp-button4 a {
    color: #fff;
    text-decoration: none;
}

.tp-button5 {
    color: #fff;
    border: 1px solid #4F91DF;
    padding: 10px 12px;
    margin-top: 3px;
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    text-align: left;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#87cefa), to(#3e62ad));
    background: -moz-linear-gradient(top, #87cefa, #3e62ad);
    background: -ms-linear-gradient(top, #87cefa, #3e62ad);
}

.tp-button5:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-button5R {
    color: #fff;
    border: 1px solid #82ae46;
    padding: 10px 12px;
    margin-top: 3px;
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    text-align: left;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#aacf53), to(#69821b));
    background: -moz-linear-gradient(top, #aacf53, #69821b);
    background: -ms-linear-gradient(top, #aacf53, #69821b);
}

.tp-button5R:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-button6 {
    color: #fff;
    border: 1px solid #4F91DF;
    padding: 8px 12px;
    margin-top: 3px;
    display: inline-block;
    font-size: 20px;
    font-size: 2.0rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    text-align: left;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#87cefa), to(#3e62ad));
    background: -moz-linear-gradient(top, #87cefa, #3e62ad);
    background: -ms-linear-gradient(top, #87cefa, #3e62ad);
}

.tp-button6:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-move-button {
    position: relative;
    display: inline-block;
    padding: 0.4em 0.5em;
    margin-bottom: 3px;
    font-size: 18px;
    font-size: 1.8rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
}

.tp-move-button :active {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.tp-pref-button {
    position: relative;
    padding: 0.4em 0.5em;
    margin-bottom: 3px;
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    text-decoration: none;
    color: #FFF;
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #4F91DF;/*線色*/
    background: -webkit-gradient(linear, left top, left bottom, from(#87cefa), to(#3e62ad));
    background: -moz-linear-gradient(top, #87cefa, #3e62ad);
    background: -ms-linear-gradient(top, #87cefa, #3e62ad);
}

.tp-pref-button :active {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.tp-pref-button:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}

.tp-footer {
    padding: 12px;
    max-width: 960px;
    color: #000;
    /* moji no iro */
    background: #c0a2c7;
    /* haikei = usu-budou iro */
}

.main-box-title {
    background-color: #666;
    color: #fff;
    border: solid 5px #666;
    padding: 0 6px;
    margin: 3px 0;
}

.main-area {
    padding: 0 10px;
}

.main-float-right {
    width: 300px;
    padding: 0 10px;
    margin: 0 auto;
    float: right;
}

.main-float-left {
    width: 300px; 
    padding: 0 10px;
    margin: 0 auto;
    float: left;
}

.gmap {
position: relative;
padding-top: 75%;
height: 0;
overflow: hidden;
}
.gmap iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.img-ref {font-size: 13px;}



.noto-char-s {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 400;
    font-size: 17px;
    font-size: 1.7rem;
}
.noto-char-l {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 22px;
    font-size: 2.2rem;
}
.noto-char-x {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
}

.main-pht-box {
    background: #FDEFF2;
    text-align: center;
    margin-top: 8px;
}

.main-pht {
    padding-right: 1px;
    display: inline-block;
    vertical-align: top;
}


@media screen and (max-width: 640px) {
.main-float-right {
    max-width: 320px;
    padding: 3px;
    margin: auto;
    float: none;
}
    }

.main-float-left {
    max-width: 320px;
    padding: 3px;
    margin: auto;
    float: none;
}

.main-button-box {
    padding: 0 2px 5px 2px;
}

.button-external {
    color: white;
    background: #e597b2;
    /** usu-koubai iro **/
    padding: 11px 10px;
    margin-bottom: 5px;
    display: inline-block;
    text-align: left;
    text-decoration: none;
    border-radius: 4px;
}

.button-external:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: “alpha(opacity=50)”;
}


/**** Language explanation box****/

.lang-area {
    margin-bottom: 5px;
    display: inline-block;
    text-align: left;
    text-decoration: none;
}

.lang-label {
    text-align: left;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
}

.lang-box {
    width: 80px;
    padding: 4px;
    text-align: right;
    color: white;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}
.lang-box-comp {
    padding: 4px;
    text-align: center;
    color: white;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}

.lang-box-verb {
    padding: 4px 8px;
    color: white;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}

.lang-box-num1 {
    padding: 4px 7px;
    text-align: center;
    color: white;
    background-color: royalblue;
    display: inline-block;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}
.lang-box-num2 {
    padding: 4px;
    margin-right: 8px;
    color: black;
    background-color: #cee4ae; /**** natsumushi iro ****/
    display: inline-block;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}

.lang-box-name {
    padding: 4px;
    margin-right: 8px;
    color: black;
    background-color: #d7cf3a; /**** hiwa iro ****/
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}
.lang-box-name-m {
    padding: 4px;
    margin-right: 8px;
    color: black;
    background-color: #a0d8ef; /**** sora iro ****/
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}
.lang-box-name-f {
    padding: 4px;
    margin-right: 8px;
    color: black;
    background-color: #eebbcb; /**** nadeshiko iro ****/
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}

.lang-ex {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Merriweather', serif;
    transform: rotate(0.001deg);
}


/**** Ads box ****/

.ads-box0 {
    padding: 8px;
    margin: 12px auto;
}

.ads-box1 {
    max-width: 336px;
    max-height: 280px;
    margin: 18px auto;
}

.ads-box2 {
    max-width: 300px;
    max-height: 250px;
    margin: auto;
}

.ads-box2-sp {
    max-width: 300px;
    max-height: 250px;
    margin: auto;
    padding-bottom: 15px;
}


/**** SNS button area ****/

.sns-area {
    width: 100%;
    margin-top: 10px;
    padding: 6px;
}

.sns-button {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    /**** 
    width: 116px;  ****/
    margin-bottom: 11px;
}


/**** Pagetop button ****/
.pagetop {
    position: fixed;
    bottom: 30px;
    right: 15px;
    /***
    display: none;
    ***/
    z-index: 11;
}

.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;

}

.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

/**** Navigation Bar Pure.css ****/
.nav,
.nav a,
.nav li,
.nav ul {
  border: none;
  margin: 0;
  padding: 0;
}
.nav a {
  text-decoration: none;
}
.nav li {
  list-style: none;
}

/* menu container */
.nav {
  cursor: default;
  display: inline-block;
  position: relative;
  z-index: 9;
  width: 100%;
  background-color: #c0a2c7;
  margin: 0;
  padding: 0;
}

/* menu list */
.nav > li {
  float: left;
}

/* menu links */
.nav > li > a {
  background: #c0a2c7;
  border-left: 1px solid #c0a2c7;
  border-right: 1px solid #c0a2c7;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: 'Merriweather', serif;
  transform: rotate(0.001deg);
  display: block;
  font-weight: bold;
  line-height: 2.5;
  padding: 0 0.65em;
  position: relative;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
  transition: all .3s ease;
  z-index: 10;

}
.nav > li > a:focus,
.nav > li:hover > a {
  background: #4b4441;
}
.nav > li:first-child > a {
  border-left: none;
  border-radius: 3px 0 0 3px;
}

/* menu dropdown */
.mega-menu {
  background: #c0a2c7;
  border: 1px solid #ddd;
  border-radius: 0 0 3px 3px;
  opacity: 0;
  position: absolute;
  transition: all .3s ease .15s;
  visibility: hidden;
  width: 130px;
}
li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}

/* menu content */
.nav-column {
  float: left;
  padding: 2.5%;
  width: 100%;
}
.nav-column a {
  color: #fff;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: 'Merriweather', serif;
  transform: rotate(0.001deg);
  padding-left: 6px;
  line-height: 2.50;
}
.nav-column a:hover {
  color: #333;
}

/*** Pankuzu List ***/
.pankuzu {
    width: 100%;
    padding: 3px 8px 3px 8px;
    color: #666;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(0.001deg);
    text-align: left;
}

.pankuzu a {
    color: #006e54;
    text-decoration: none;
}

/*** spoticon ***/
@font-face {
  font-family: 'spoticon';
  src:  url('fonts/spoticon.eot?gsh55q');
  src:  url('fonts/spoticon.eot?gsh55q#iefix') format('embedded-opentype'),
    url('fonts/spoticon.ttf?gsh55q') format('truetype'),
    url('fonts/spoticon.woff?gsh55q') format('woff'),
    url('fonts/spoticon.svg?gsh55q#spoticon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'spoticon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tenno:before {
  content: "\e92d";
  color: #fff;
}
.icon-bonsai:before {
  content: "\e92c";
  color: #fff;
}
.icon-ninja:before {
  content: "\e92b";
  color: #fff;
}
.icon-sakura:before {
  content: "\e92a";
  color: #fff;
}
.icon-samurai:before {
  content: "\e900";
  color: #fff;
}
.icon-nihontou:before {
  content: "\e901";
  color: #fff;
}
.icon-hill:before {
  content: "\e927";
}
.icon-ski:before {
  content: "\e926";
}
.icon-sumo:before {
  content: "\e925";
}
.icon-zoo:before {
  content: "\e924";
}
.icon-tradart:before {
  content: "\e923";
}
.icon-town:before {
  content: "\e922";
}
.icon-tower:before {
  content: "\e921";
}
.icon-theater:before {
  content: "\e920";
}
.icon-temple:before {
  content: "\e91f";
}
.icon-teien:before {
  content: "\e91e";
}
.icon-street:before {
  content: "\e91d";
}
.icon-shrine:before {
  content: "\e91c";
}
.icon-sea:before {
  content: "\e91b";
}
.icon-sake:before {
  content: "\e91a";
}
.icon-river:before {
  content: "\e919";
}
.icon-restaurant:before {
  content: "\e918";
}
.icon-remain:before {
  content: "\e917";
}
.icon-place:before {
  content: "\e916";
}
.icon-park:before {
  content: "\e915";
}
.icon-onsen:before {
  content: "\e914";
}
.icon-museum:before {
  content: "\e913";
}
.icon-mountain:before {
  content: "\e912";
}
.icon-mine:before {
  content: "\e911";
}
.icon-marsh:before {
  content: "\e910";
}
.icon-market:before {
  content: "\e90f";
}
.icon-lake:before {
  content: "\e90e";
}
.icon-island:before {
  content: "\e90d";
}
.icon-flower:before {
  content: "\e90c";
}
.icon-factory:before {
  content: "\e90b";
}
.icon-entertain:before {
  content: "\e90a";
}
.icon-church:before {
  content: "\e909";
}
.icon-cave:before {
  content: "\e908";
}
.icon-castle:before {
  content: "\e907";
}
.icon-buildold:before {
  content: "\e906";
}
.icon-buildnew:before {
  content: "\e905";
}
.icon-bridge:before {
  content: "\e904";
}
.icon-botanical:before {
  content: "\e903";
}
.icon-artmuseum:before {
  content: "\e902";
}
.icon-aquarium:before {
  content: "\e928";
}
.icon-fish:before {
  content: "\e929";
}
